## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ConstructWithNoMemoryManagerTraits Struct Template Reference

`#include <XalanMemoryManagement.hpp>`

List of all members.

## Public Types

- typedef ConstructWithNoMemoryManager<
  C> Constructor

### template<class C> struct ConstructWithNoMemoryManagerTraits

## Member Typedef Documentation

template<class C>
typedef ConstructWithNoMemoryManager< C > ConstructWithNoMemoryManagerTraits<C>::Constructor<C>

The documentation for this struct was generated from the following file:

- XalanMemoryManagement.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.